#edit-submitted-perfil, #edit-submitted-novo-antigo, #edit-submitted-dificil-facil {
    height: 34px;
    border-radius:4px;
    max-width: 100%;
    width: auto;
    display:block;
}

/*
.webform-component-textfield{
    margin-bottom: 4px;
    margin-top: 4px;
}
*/

/*
.radio, .checkbox {
    display: inline-block;
    position: relative;
    padding-right: 30px;
}
*/
label, .control-label, .help-block, .checkbox, .radio {
    font-size: 14px;
}

.select-inline div{
    display: inline-block;
    position: relative;
    padding-right: 30px;
}

.form-control .largura-80{
    width: 80%;
}

.form-control .largura-32{
    width: 32%;
}

.form-control {
    padding: 0px 12px;
}